﻿.lifestyle {
    background-color: #4e3486;
    border-bottom: 6px solid #6750A2;
}

.wellbeing {
    background-color: #f9b32d;
    border-bottom: 6px solid #E69601;
}

.learning {
    background-color: #51b95c;
    border-bottom: 6px solid #469F4F;
}

.lifestyle img, .wellbeing img, .learning img {
    width: 62px;
}

.lifestyles-deck {
    color: #fff;
    text-align: center;
}

.lifestyle-hero .display-4 {
    font-size: 2.5rem;
}

    .saving-button {
        background-color: #694fa3;
        color: #fff;
        border: 0;
        padding: 0.5em 2em;
    }

.well-button {
    background-color: #e59702;
    color: #fff;
    border: 0;
    padding: 0.5em 2em;
}

.learning-button {
    background-color: #44a04e;
    color: #fff;
    border: 0;
    padding: 0.5em 2em;
}